MPI_Wtime(3)

NAME
MPI_Wtime - Returns an elapsed time on the calling processor

SYNOPSIS
double MPI_Wtime(void)

RETURN VALUE
Time in seconds of resolution of MPI_Wtime

NOTES FOR FORTRAN
This is a function, declared as DOUBLE PRECISION MPI_WTICK() in Fortran.

SEE ALSO
MPI_Wtime, MPI_Comm_get_attr, MPI_Attr_get